/* style sheet for photo albums */

html
{
	background-color: black;
	color: gold;
}


body
{
	width: 1000px;
	margin: 0 auto 0 auto;
	display: block;
}

header
{
	width: 1000px;
	text-align: center;
	display: block;
}

nav

{
	width: 1000px;
	font-size: large;
	font-weight: bold;
	display: block;
}

#thumbs

{
	width: 1000px;
	font-size: medium;
	font-weight: bold;
	display: block;
}

article

{
	width: 1000px;
	font-weight: bold;
	display: block;
}


footer
{
	width: 1000px;
	display: block;
	text-align: center;
}

A:link {color:gold}
A:active {color:LightGrey}
A:visited {color:white}
A:hover {color:red}

table { width: 100%; }

td.idx
{
	color: #FC3;
	font-size: 12pt;
	font-weight: bold;
}

td.idxtalk
{
	color: white;
	font-size: 12pt;
}

p.copyright
{
	color: lime;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

p.center
{
text-align: center;
};

p.story
{
	color: yellow;
	font-size: large;
	text-align: left;
}

p.desc
{
	color: #FC3;
	font-size: medium;
	text-align: justify;
}

div.rounded
{
width: 400px;
margin-left: auto ;
margin-right: auto ;
height: 40px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #003466;
text-align: center;
border-width: 1px;
border-color: #7694B6;
border-style: solid;
position: relative;
}
p.inner
{
line-height: 8px;
text-align: center;
}
